var EnemyCharacterClass_AntigravityTaraba = function(stage, args){
	EnemyCharacterClass_AntigravityTaraba.base.apply(this, [stage, [["kani3.png","kani2.png","kani1.png","kani2.png",]]]);

	this.size.x = 32;
	this.size.y = 32;
	
	this.chasingRange =100;
	
	this.movingVelocity = 30;
 this.antigravity = 700 / GameManager.prototype.tickPerSecond ;
	this.max_HP = 10;
	this.HP = this.max_HP;
	stage.addStageObject(this);
}.extend(EnemyCharacterClass, {
	className: "EnemyCharacterClass_AntigravityTaraba",

});
